﻿body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	background-color:#6ad7ae;
	background-image: url(../../images/bg_green.gif);
	text-align:center;
	color: #5E6465;
}
p {
	margin-top:4px;
}

h1 {
	font-size: 11pt;
	color: #5E6465;
	padding: 1px;
	margin: 0px;
	margin-bottom: 10px;
}
h2 {
	font-size: 10pt;
	color: #9ba3a4;
	padding: 1px;
	margin: 4px 0px 10px 0px;
}

a {
	color: #6699ff;
	font-size: 10pt;
	text-decoration: none;
}
a:hover {
	color: #5E6465;
	text-decoration: underline;
}
.middot {
	font-size: 10pt;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
}
.seperator {
	font-size: 10pt;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
}
#header {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:265px;
}

#content-wrapper {
	position:absolute;
	left:0px;
	top:265px;
	width:1000px;
	height:362px;
	overflow: auto;
	/**
	scrollbar-base-color: #70a1fe;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #70a1fe;
	scrollbar-darkshadow-color: #70a1fe;
	scrollbar-face-color: #70a1fe;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
**/
}
#content {
	position:relative;
	width:700px;
	text-align: justify;
	margin-left: 150px;
	margin-top: 10px;
	color: #414141;
}
#content-left {
	float:left;
}
#content-right {
	width: auto;
	float:right;
}
#footer-info {
	position:absolute;
	left:0px;
	top:627px;
	width:1000px;
	height:21px;
	background-color: #F5FDFF;
	text-align:center;
	font-size: 8pt;
	border-top: 1px solid #C9CECD;
	padding-top: 2px;
}

#footer-menu-wrapper {
	position:absolute;
	left:0px;
	top:648px;
	width:849px;
	height:71px;
	border-top: 1px solid #C9CECD;
}
#footer-menu {
	position:relative;
	width: 600px;
	text-align: center;
	margin-left: 200px;
	margin-top: 10px;
	font-size: 10pt;
	color: #bababa;
}
#footer-contact {
	position:relative;
	width: 170px;
	float:left;
	text-align: center;
	font-size: 10pt;
	border: 1px solid #C9CECD;
	background-color: #F5FDFF;
	margin: 3px;
	padding: 3px;
	padding-top: 10px;
	height: 50px;
}
#footer-contact h2 {
	font-size: 11pt;
	color:#5E6465;
	padding: 1px;
	margin: 0px;
}

#masterplumber {
	position:absolute;
	left:849px;
	top:648px;
	width:58px;
	height:71px;
	border-top: 1px solid #C9CECD;
}

#enviroplumber {
	position:absolute;
	left:907px;
	top:648px;
	width:93px;
	height:71px;
	border-top: 1px solid #C9CECD;
}
#w3valid {
	position:absolute;
	left:0px;
	top:725px;
	width:180px;
	height:31px;
}
#site {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:719px;
	border: 1px solid #000000;
	background-color:#FFFFFF;
}
#wrapper {
	position:relative;
	margin:0 auto;
	text-align:left;
	width:1000px;
	height:719px;
	/**height:760px;**/
}

a.designedBy {
	color: #c8c8c8;
	font-size: 10pt;
	text-decoration: none;
}
a.designedBy:hover {
	color: #d0d0d0;
	text-decoration: underline;
}
.submitButton {
	background-color: #6699ff;
	border: 1px solid #d0d0d0;
	color: #ffffff;
	font-weight: bold;
}
input {
	font-size: 9pt;
	color: #6699ff;
}
textarea {
	font-size: 9pt;
	color: #6699ff;
}